{{Circle
| arrangement =Y
| name        =四季映姫合同企画
| name_en     =Eiki Shiki Combination Project
| profile_pic =
| pic_desc    =
| audio1      =
| audio1_desc =
| logo        =
| intro       =
| dates       =2007 - 2009
| url         =https://web.archive.org/web/20090901210918/http://www.eikigoudou.info/
| genre       =
| members     =
| description =

| discography =

{{DiscographyItem|天地我人|EIKI-0001.jpg|2007-08-17|Comiket 72|An album featuring instrumental arrangements of themes from ''[[Phantasmagoria of Flower View]]''.}}

{{DiscographyItem|The Last Judgment|EIKI-0002.jpg|2008-08-15|Comiket 74|An album featuring instrumental arrangements of themes from ''[[Phantasmagoria of Flower View]]''.|link=The Last Judgment (Eiki Shiki Combination Project)}}

}}